package com.gyee.frame.common.ticket;

/**
 * 工作票
 */
public class TicketUtil {

    /**
     * 工作票类型
     * @param type
     * @return
     */
    public static String ticketType(String type){
        if (type == null)
            return null;

        switch (type){
            case "wind":
                type = "风场风机";
                break;
            case "ele1":
                type = "电气一种";
                break;
            case "ele2":
                type = "电气二种";
                break;
            case "fire1":
                type = "风场动火";
                break;
            case "fire2":
                type = "二级动火";
                break;
            case "line1":
                type = "线路一种";
                break;
            case "line2":
                type = "线路二种";
                break;
        }

        return type;
    }
}
